var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__ddda89f6._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_5c13fdcb._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_admin_excursions_[id]_route_actions_1f80672b.js")
R.m(954639)
module.exports=R.m(954639).exports
